local fn = _gn(0x7F6DB52EEFC96DF8)
--- To check if the model is an amphibious car, see gtaforums.com/topic/717612-v-scriptnative-documentation-and-research/page-33#entry1069317363 (for build 944 and above only!)
function Global.IsThisModelACar(model)
	return fn(_ch(model), _r)
end
